using System;

namespace WebSharpRSS.Models
{
    public class FeedStateContainer
    {
        /*public TreeItemData? TreeItem { get; set; }
        public event Action? StateChanged;
        public void SetValue(TreeItemData treeItemSet)
        {
            TreeItem = treeItemSet;
            Invoke();
        }

        private void Invoke() => StateChanged?.Invoke();*/
    }
}
